Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Mar 2022 16:49:28 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I am really unhappy with your delivery service, first of all on 19th March your delivery came unannounced and I had to leave out for a urgent family commitment so couldn't meet him - which is not my fault. Today I am awaiting since morning and now get the message that "order rejected by customer" which is unfair as I have been waiting all along since morning. This is unacceptable from a organization like yours - which affects your reputation because of the delivery company. 
I sincerely look forward to get it delivered today as I am leaving Bahrain tomorrow by 2PM. Please intervene. Thank you for your support. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4052622